body {
    font-family: "Trebuchet MS", Arial;
    font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {        
    color: #2e4f8f;    
    font-weight: bold;
}
h1 {
    font-size: 30px;
    margin: 0 0 30px 0;
}

h2 {
    font-size: 30px;
    margin: 60px 0 30px 0;
}
h3 {
    font-size: 24px;
    margin: 48px 0 24px 0;
}
h4 {
    font-size: 20px;
    margin: 40px 0 20px 0;    
}
h5 {
    font-size: 18px;
    margin: 36px 0 18px 0;    
}
h6 {
    font-size: 16px;
    margin: 32px 0 16px 0;    
}

p {
    font-size: 16px;
    color: #000;
}

ul {
    color: #2e4f8f;
}

a {   
    color: #2e4f8f;
    text-decoration: underline;
    outline: 0px none !important;
}
a:hover, a:focus, a:active {    
    color: #2e4f8f;
    text-decoration: none;
}

main img {
    max-width: 100%;
    height: auto;
    border-radius: 1px;
    border: 4px solid #fff;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
    margin: 15px 0;
}

hr {
    clear: both;
    border: none;
    height: 25px;
    margin: 30px 0;

    background: -webkit-radial-gradient(top, ellipse cover,  rgba(111,112,98,0.2) 0%,rgba(255,255,255,0) 50%);
    background: -o-radial-gradient(top, ellipse cover,  rgba(111,112,98,0.2) 0%,rgba(255,255,255,0) 50%);
    background: -moz-radial-gradient(top, ellipse cover,  rgba(111,112,98,0.2) 0%, rgba(255,255,255,0) 50%);    
    background: radial-gradient(ellipse at top, rgba(111,112,98,0.2) 0%,rgba(255,255,255,0) 50%);
}

main iframe {
    max-width: 100%;
    /*height: auto;*/
}
